/*.----
Theme AQuafina: AQuafina 9
 45d506ac11f5c18170f1373fe03cbecf 

-.--*/


@charset "UTF-8";

@-ms-viewport {
  width: device-width;
}

/* Reset */

  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: "Noto Sans", sans-serif;
    font: inherit;
    vertical-align: baseline;
  }

  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
  }

  body {
    line-height: 1;
  }

  ol, ul {
    list-style: none;
  }

  blockquote, q {
    quotes: none;
  }

  blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
  }

  table {
    border-collapse: collapse;
    border-spacing: 0;
  }

/* Box Model */

  *, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

/* Basic */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    -webkit-text-size-adjust: none;
      font-family: 'NotoSansJP-Regular', 'Hiragino Kaku Gothic ProN', Verdana, Meiryo, sans-serif;
      letter-spacing: 0.0rem;
      -webkit-font-smoothing: antialiased;
  }
  .clr {
    clear: both;
}
.container {
  width: 985px;
  position: relative;
  padding: 0;
}
h1, h1 a {
  font-size: 21pt
}
h2 {
  font-size: 16pt;}
p,a,span,li {
  font-size: 10pt
}

footer#footer .container {
    text-align: center;
    border-top: 2px solid #ccc;
    margin-top: 10px;
    padding-top: 10px;
}
  img {
    max-width: 100%;
  }

.f_right {
   float: right;
}
.f_left {
   float: left;
}


/*Righe*/
.primary {
   width: 638px;
}

.sidebar {
   width: 250px;
}
/* fix row1 */
.row1 .sidebar {
   width: 246px;
}

.row1 .primary {
   width: 493px;
   /* background: rgb(160, 167, 241); */
}
body {
   line-height: 1.9;
   letter-spacing: 2px;
}

.mainimg img {
    max-width: 100%;
    height: 300px;
    display: inherit;
}


ul.link-list {
    background: #fff;
    padding: 5px;
}

ul.link-list a {
    letter-spacing: 0px;
}
div.blocksub .gallery .bdr {
    margin: 0;
    /* outline: 1px dotted #fff; */
}


/*readmore*/
.readArea {
    text-align: center;
}
.readArea .readMore 
{
    display: table;
    position:relative;       
    text-align: center;
    margin: 10px auto;
}

.readArea .readMore a
{
    display: inline-block;
    box-shadow: 0 0 40px #6E79EA inset;
    padding: 5px 10px;
    margin: 7px;
    color: #000;
    transition: 0.3s ease;
}
.readArea .readMore a:hover
{
    color: inherit !important;
    box-shadow: 0 0 40px #ededed inset;    
}
span.readMore a:hover {
    color: #000;
    text-decoration: none;
}
.readArea .readMore a:before,
.readArea .readMore a:after
{
   content:"";
    position:absolute; 
    z-index:-1;
    
   /* -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8); */
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    
   /* box-shadow:0 0 20px rgba(0,0,0,0.8); */
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.readArea .readMore a:after
{
   right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}  

/* e readmore */

ul.link-list li {
    margin-bottom: 10px;
}

a,a:hover {
  color: #6E79EA;
}
a:hover {
  text-decoration: underline;
}
h1.logo {
    text-align: center;
}
h1.logo a:hover {
    text-decoration: none;
}


/* MENU0 */

nav#nav {
    position: absolute;
    width: 100%;
    top: 355px;
}

nav#nav ul li {
    display: initial;
}

nav#nav ul li a {
    margin: 0 5px;
    display: inline-block;
    padding: 10px;
    background: #6E79EA;
    color: #fff;
}
nav#nav ul li a:hover,
nav#nav ul li.active a,
nav#nav ul li.active a:hover {
  text-decoration:none;    
  color: #6E79EA;    
  outline: 1px dotted #6E79EA;    
  outline-offset: -3px;    
  background: #F7F7F7;
}
nav#nav ul li.active a {   

  
}

nav#nav ul {
    margin: 0 auto;
    display: table;
    /* margin-top: 202px; */
}

/* Social */

.top_social {
    text-align: center;
    display: table;
    margin: 0 auto;
    height: 30px;
}

.social {
    bottom: 0;
    /* position: fixed; */
    margin: 0 auto;
    text-align: center;
    left: 50%;
    display: inline;
    margin-left: -180px;
}

.headtop {
    background: url(../images/header.jpg);
    height: 400px;
    position: relative;
    margin: 0 5px;
    margin-bottom: 10px;
}

body.bodyD {
  background: #fff url(../../images/bgr.png) fixed;
}
h1.logo a:hover {

  text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
  /* text-shadow: 1px 1px 0 #CCC, 3px 3px 0 #444; */
  /* text-shadow: 3px 3px 0 #6E79EA, -1px -1px 0 #6E79EA, 1px -1px 0 #6E79EA, -1px 1px 0 #6E79EA, 1px 1px 0 #6E79EA; */
  

  /* text-shadow: 1px 1px 0 #CCC,
 2px 2px 0 #CCC,
 3px 3px 0 #6E79EA,
 4px 4px 0 #6E79EA,
 5px 5px 0 #6E79EA,
 6px 6px 0 #6E79EA; */
  

  /* text-shadow: 0 1px #808d93,
 -1px 0 #cdd2d5,
 -1px 2px #808d93,
 -2px 1px #cdd2d5,
 -2px 3px #808d93,
 -3px 2px #cdd2d5; */
  

  /* text-shadow: 0 1px 0px #378ab4,
 1px 0 0px #5dabcd,
 1px 2px 1px #378ab4,
 2px 1px 1px #5dabcd,
 2px 3px 2px #378ab4,
 3px 2px 2px #5dabcd,
 3px 4px 2px #378ab4,
 4px 3px 3px #5dabcd; */
  /* text-shadow: 3px 3px 0 #000,
 -1px -1px 0 #000, 
 1px -1px 0 #000,
 -1px 1px 0 #000,
 1px 1px 0 #000; */
  


}

h1.logo a {
  
  text-shadow: 0 0 10px #fff;

  /* outline: 1px dashed #98abb9; */
  outline-offset: -5px;
  
  /* background: #FFF; */

  padding: 0 10px;

  font-weight: bold;
  

  display: inline-block;

  color: #6E79EA;
  

  transition: 0.3s ease;
}


h2.title, p.title, span.title {
  font-size: 15pt;
  font-weight: bold;
  border-left: 3px solid #6E79EA;
  padding-left: 10px;
  margin-bottom: 10px;
}
/* SIDEBAR */

div.blocksub .subme1 {
   width: 33.3%;
   float: left;
}
div.blocksub .subme2 {
   width: 50%;
   float: left;
}

div.blocksub .bdr {
   margin: 0 5px;
   margin-bottom: 10px;
   /* box-shadow: 0 1px 4px #6E79EA, 0 0 40px #6E79EA inset; */
   padding: 10px;    background: #fefefe;    outline: 1px dotted #ccc;
}

div.blocksub h2.title a {
   font-weight: bold;
   font-size: 13pt;
}
img.avatarTopContent {
    max-width: 45%;
    max-height: 500px;
    float: left;
    margin: 0 10px 0 0;
}
p.img {
    max-height: 145px;
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
    outline: 1px dashed #FCFCFC;
    outline-offset: -5px;
}
p.img img {
    display: inherit;
}


.f-nav-top {
z-index: 9999;
position: fixed;
top: 0;
width: 275px;
}
.f-nav-bottom {
z-index: 9999;
position: absolute;
bottom: 0;
width: 275px;
}

span.t {
    font-weight: bold;
    border-left: 3px solid #ccc;
    padding-left: 10px;
    font-size: 13pt;
}
::-moz-selection { /* Code for Firefox */
    color: #000;
    background: #6E79EA;
}

::selection {
    color: #000;
    background: #6E79EA;
}
img.avatarDetailContent {
    float: left;
    margin: 0 10px 0 0;
    max-width: 45%;
    max-height: 520px;
}
.topcontent, 
.detailcontent  {
    padding: 10px;    
    margin: 0 5px;
    margin-bottom: 10px;
    background: #fefefe;    outline: 1px dotted #ccc;
}
.overMax img {
    max-width: 100%;
    /* max-height: 300px; */
    /* overflow: hidden; */
}

.overMax {
    max-height: 300px;    overflow: hidden;
}
/*-------BBB-------*/

/* begin Header */
div.one-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:980px;
   height: 125px;
   margin-top: 0;
   margin-bottom: 0;
}
.one-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.one-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
}
.one-header-inner 
{
   position: relative;
   margin: 0 0;
}

.one-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../css/images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Logo */
div.one-logo
{
   display: block;
   position: absolute;
   top: 12px;
   left: 50%;
   margin-left: -489px;
   width: 979px;
}

.one-logo-name
{
   display: block;
   text-align: center;
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-name a, 
.one-logo-name a:link, 
.one-logo-name a:visited, 
.one-logo-name a:hover
{
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

.one-logo-text
{
   display: block;
   text-align: center;
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-text a,
.one-logo-text a:link,
.one-logo-text a:visited,
.one-logo-text a:hover
{
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.one-hmenu a, ul.one-hmenu a:link, ul.one-hmenu a:visited, ul.one-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.one-hmenu, ul.one-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.one-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.one-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.one-hmenu li li{
   float: none;
   width: auto;
}
ul.one-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.one-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.one-hmenu:after, ul.one-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.one-hmenu, ul.one-hmenu ul {
   min-height: 0;
}

/* begin Header */
div.one-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:980px;
   height: 125px;
   margin-top: 0;
   margin-bottom: 0;
}
.one-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.one-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
}
.one-header-inner 
{
   position: relative;
   margin: 0 0;
}

.one-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../css/images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Logo */
div.one-logo
{
   display: block;
   position: absolute;
   top: 12px;
   left: 50%;
   margin-left: -489px;
   width: 979px;
}

.one-logo-name
{
   display: block;
   text-align: center;
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-name a, 
.one-logo-name a:link, 
.one-logo-name a:visited, 
.one-logo-name a:hover
{
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

.one-logo-text
{
   display: block;
   text-align: center;
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-text a,
.one-logo-text a:link,
.one-logo-text a:visited,
.one-logo-text a:hover
{
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.one-hmenu a, ul.one-hmenu a:link, ul.one-hmenu a:visited, ul.one-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.one-hmenu, ul.one-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.one-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.one-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.one-hmenu li li{
   float: none;
   width: auto;
}
ul.one-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.one-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.one-hmenu:after, ul.one-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.one-hmenu, ul.one-hmenu ul {
   min-height: 0;
}

/* begin Header */
div.one-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:980px;
   height: 125px;
   margin-top: 0;
   margin-bottom: 0;
}
.one-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.one-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
}
.one-header-inner 
{
   position: relative;
   margin: 0 0;
}

.one-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../css/images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Logo */
div.one-logo
{
   display: block;
   position: absolute;
   top: 12px;
   left: 50%;
   margin-left: -489px;
   width: 979px;
}

.one-logo-name
{
   display: block;
   text-align: center;
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-name a, 
.one-logo-name a:link, 
.one-logo-name a:visited, 
.one-logo-name a:hover
{
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

.one-logo-text
{
   display: block;
   text-align: center;
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-text a,
.one-logo-text a:link,
.one-logo-text a:visited,
.one-logo-text a:hover
{
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.one-hmenu a, ul.one-hmenu a:link, ul.one-hmenu a:visited, ul.one-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.one-hmenu, ul.one-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.one-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.one-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.one-hmenu li li{
   float: none;
   width: auto;
}
ul.one-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.one-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.one-hmenu:after, ul.one-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.one-hmenu, ul.one-hmenu ul {
   min-height: 0;
}

/* begin Header */
div.one-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:980px;
   height: 125px;
   margin-top: 0;
   margin-bottom: 0;
}
.one-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.one-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
}
.one-header-inner 
{
   position: relative;
   margin: 0 0;
}

.one-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../css/images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Logo */
div.one-logo
{
   display: block;
   position: absolute;
   top: 12px;
   left: 50%;
   margin-left: -489px;
   width: 979px;
}

.one-logo-name
{
   display: block;
   text-align: center;
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-name a, 
.one-logo-name a:link, 
.one-logo-name a:visited, 
.one-logo-name a:hover
{
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

.one-logo-text
{
   display: block;
   text-align: center;
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-text a,
.one-logo-text a:link,
.one-logo-text a:visited,
.one-logo-text a:hover
{
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.one-hmenu a, ul.one-hmenu a:link, ul.one-hmenu a:visited, ul.one-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.one-hmenu, ul.one-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.one-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.one-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.one-hmenu li li{
   float: none;
   width: auto;
}
ul.one-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.one-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.one-hmenu:after, ul.one-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.one-hmenu, ul.one-hmenu ul {
   min-height: 0;
}

/* begin Header */
div.one-header
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:980px;
   height: 125px;
   margin-top: 0;
   margin-bottom: 0;
}
.one-header-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.one-header-wrapper 
{
   position: relative;
   top:0;
   width:980px;
   margin:0 auto;
}
.one-header-inner 
{
   position: relative;
   margin: 0 0;
}

.one-header:before
{
   position: absolute;
   display:block;
   content:' ';
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../css/images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Logo */
div.one-logo
{
   display: block;
   position: absolute;
   top: 12px;
   left: 50%;
   margin-left: -489px;
   width: 979px;
}

.one-logo-name
{
   display: block;
   text-align: center;
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-name a, 
.one-logo-name a:link, 
.one-logo-name a:visited, 
.one-logo-name a:hover
{
   font-size: 40px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

.one-logo-text
{
   display: block;
   text-align: center;
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}
.one-logo-text a,
.one-logo-text a:link,
.one-logo-text a:visited,
.one-logo-text a:hover
{
   font-size: 20px;
   padding: 0;
   margin: 0;
   color: #21545E !important;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.one-hmenu a, ul.one-hmenu a:link, ul.one-hmenu a:visited, ul.one-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.one-hmenu, ul.one-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.one-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.one-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.one-hmenu li li{
   float: none;
   width: auto;
}
ul.one-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.one-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.one-hmenu:after, ul.one-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.one-hmenu, ul.one-hmenu ul {
   min-height: 0;
}
